<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
	<head>
<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
		<link type="text/css" rel="stylesheet" href="../../../build/fonts/fonts.css">
		<link type="text/css" rel="stylesheet" href="../../../build/reset/reset.css">

		<script type="text/javascript" src="../../../build/yahoo/yahoo.js"></script>
		<script type="text/javascript" src="../../../build/event/event.js" ></script>
		<script type="text/javascript" src="../../../build/dom/dom.js" ></script>

		<script type="text/javascript" src="../../../build/container/container.js"></script>
		<link type="text/css" rel="stylesheet" href="../../../build/container/assets/container.css">

		<script>
				YAHOO.namespace("example.container");

				function init() {
					var contextElements = [];

					for (var i=1;i<=25;i++) {
						var a = document.createElement("a");
						a.id = "link" + i;
						a.href = "http://www.yahoo.com/";
						a.title = "This is link number " + i;
						a.innerHTML = i + ".  Hover over me to see my Tooltip";

						document.body.appendChild(a);
						document.body.appendChild(document.createElement("br"));
						document.body.appendChild(document.createElement("br"));
					
						contextElements[contextElements.length] = a.id;
					}

					YAHOO.example.container.tt = new YAHOO.widget.Tooltip("tt", { context:contextElements } );
				}

				YAHOO.util.Event.addListener(window, "load", init);
		</script>
	</head>

	<body></body>

</html>